/* H5 Navbar */
.h5-nav-bar {
  padding: 0px 0px;
  width: 100%;
  left: 0px;
}
.h5-nav-bar .navbar-nav .nav-link {
  color: #000066;
  font-size: 13px;
  padding: 25px 12px;
  font-weight: 500;
  line-height: 1em;
}
.h5-nav-bar .navbar-nav .nav-item:hover .nav-link {
  color: #ec1c23;
}
@media (max-width: 768px) {
  .h5-nav-bar .navbar-nav .nav-item:hover .nav-link,
  .h5-nav-bar .navbar-nav .nav-item:focus .nav-link,
  .h5-nav-bar .navbar-nav .nav-item:active .nav-link {
    color: #ec1c23;
  }
}
.h5-nav-bar .navbar-nav:not(.cta-nav) .nav-item > .nav-link {
  text-transform: uppercase;
}
.h5-nav-bar .rounded-button {
  border-radius: 60px;
  padding: 10px 30px;
  display: inline-block;
  border: 2px solid #ffffff;
  position: absolute;
  right: 0px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 300;
}
.h5-nav-bar .rounded-button a {
  color: #ffffff;
  font-weight: 500;
}
.h5-nav-bar .rounded-button a:hover {
  color: #000066;
}
@media (max-width: 1023px) {
  .h5-nav-bar {
    padding: 10px 0px;
  }
  .h5-nav-bar .navbar-brand {
    position: relative;
  }
  .h5-nav-bar .navbar-collapse {
    padding: 0;
    z-index: 10;
  }
  .h5-nav-bar .rounded-button {
    position: relative;
    border: 2px solid #ffffff;
    width: 100%;
    margin: 7px 0;
    text-align: center;
  }
  .h5-nav-bar .rounded-button a {
    color: #ffffff;
    font-weight: 500;
  }
  .h5-nav-bar .rounded-button a:hover {
    color: #000066;
  }
  .h5-nav-bar .navbar-nav .nav-link {
    padding: 15px 5px;
  }
  .h5-nav-bar .navbar-nav .nav-item.active a.nav-link {
    background-color: #000066;
    color: #ffffff;
  }
  .h5-nav-bar .navbar-nav .nav-item a.btn {
    width: 100%;
  }
}
.fixed-header .h5-nav-bar .navbar-nav .nav-link {
  color: #000066;
}
.fixed-header .h5-nav-bar .rounded-button {
  border-color: #000066;
  color: #212529;
}
.fixed-header .h5-nav-bar .rounded-button a {
  color: #000066;
}
.h5-nav-bar .navbar-toggler {
  color: #000066;
  border: 1px solid #000066;
  padding: 0.5rem 0.7rem;
}
.fixed-header .h5-nav-bar .navbar-toggler {
  color: #000066;
  border: 1px solid #000066;
  background-color: #ffffff;
}
/* Main Slider */
.main-slider .carousel-indicators {
  bottom: 0;
  z-index: 2;
}
.main-slider .carousel-indicators li {
  background-color: #ffffff;
}
.main-slider .carousel-indicators li.active {
  background-color: #ec1c23;
}
.main-slider label {
  font-weight: 600;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.main-slider ul {
  list-style: none;
  margin: 0;
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
}
.main-slider ul li {
  line-height: 36px;
}
.main-slider h1 {
  font-size: 42px;
  line-height: 1em;
}
.main-slider h2 {
  font-size: 40px;
  line-height: 1em;
}
.main-slider p {
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 35px;
}
.main-slider .slider-control span {
  width: 53px;
  height: 53px;
  line-height: 53px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #263238;
  color: #263238;
}
.main-slider .btn-secondary {
  background: transparent;
  color: #263238;
}
.main-slider .btn-secondary:hover {
  color: #263238 !important;
}
@media (max-width: 768px) {
  .main-slider h1 {
    font-size: 28px;
    line-height: 1.2em;
  }
  .main-slider h2 {
    font-size: 28px;
    line-height: 1.2em;
  }
  .main-slider .slide-text {
    padding: 0 !important;
    text-align: center !important;
  }
  .main-slider .slide-image {
    height: 480px;
    width: auto !important;
    position: relative;
  }
  .main-slider p {
    display: none;
  }
  .main-slider .btn span i {
    display: none;
  }
  .main-slider .btn-md {
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
  }
  .slider-control {
    display: none;
  }
  .main-slider .carousel-item .slide-text {
    top: 25% !important;
    left: 0 !important;
  }
  .main-slider .carousel-item.active {
    background: url(../img/slide-placeholder.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
  }
}
@media (max-width: 428px) {
  .main-slider h1 {
    font-size: 27px;
    line-height: 1.2em;
  }
  .main-slider h2 {
    font-size: 27px;
    line-height: 1.2em;
  }
  .main-slider .slide-image {
    left: -50%;
    height: 450px;
  }
  .main-slider .btn-md {
    text-align: center;
    margin-bottom: 10px;
    margin-left: 0px;
  }
  .main-slider .btn-secondary {
    margin-left: 0 !important;
  }
  .main-slider .btn-md:not(:last-child) {
    margin-right: 10px;
  }
}
.main-slider a {
  color: #ffffff;
}
.main-slider .title a:hover,
.main-slider .title a:focus,
.main-slider .title a:active {
  color: #ec1c23;
}
.main-slider .search-container {
  position: absolute;
  top: 35%;
  width: 100%;
  z-index: 2;
}
.main-slider .carousel-item.carousel-overlay::before,
.carousel .carousel-item.carousel-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: #121045;
  opacity: 0.35;
  z-index: 1;
}
.main-slider .carousel-item .slide-text {
  z-index: 2;
  top: 30%;
  left: 11.5%;
  transform: none;
  -webkit-transform: none;
  -moz-transform: none;
}
.main-slider .form-holder {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
/* Feature 1 */
.wrap-feature1-box .card-body {
  padding: 40px;
}
@media (max-width: 768px) {
  .wrap-feature1-box .card-body {
    padding: 15px;
  }
}
/* Portfolio 1 */
.img-ho {
  overflow: hidden;
}
.img-ho img {
  -webkit-transition: 0.1s ease-in;
  -o-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
}
.img-ho img:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
/* Feature 29 */
.wrap-feature-29 {
  margin-top: 60px;
}
.wrap-feature-29 .title,
.wrap-feature-29 .subtitle {
  color: #ffffff;
}
.wrap-feature-29 .col-lg-4 {
  margin-top: 30px;
}
/* Client */
.client-box {
  margin: 0px;
}
.client-box [class*="col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
/* Blog homepage 1 */
.blog-home1 .row.flex-row > [class*=col-] {
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}
.blog-home1 .row.flex-row > [class*=col-]:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
/* Selectpicker */
select.bs-select-hidden,
.bootstrap-select > select.bs-select-hidden,
select.selectpicker {
  display: none !important;
}
.bootstrap-select {
  width: 220px \0;
  /*IE9 and below*/
}
.bootstrap-select > .dropdown-toggle {
  position: relative;
  width: 100%;
  z-index: 1;
  text-align: right;
  white-space: nowrap;
}
.bootstrap-select > .dropdown-toggle.bs-placeholder,
.bootstrap-select > .dropdown-toggle.bs-placeholder:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder:active {
  color: #999;
}
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-primary:active,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-secondary:active,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-success:active,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-danger:active,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-info:active,
.bootstrap-select > .dropdown-toggle.bs-placeholder.btn-dark:active {
  color: rgba(255, 255, 255, 0.5);
}
.bootstrap-select > select {
  position: absolute !important;
  bottom: 0;
  left: 50%;
  display: block !important;
  width: 0.5px !important;
  height: 100% !important;
  padding: 0 !important;
  opacity: 0 !important;
  border: none;
}
.bootstrap-select > select.mobile-device {
  top: 0;
  left: 0;
  display: block !important;
  width: 100% !important;
  z-index: 2;
}
.has-error .bootstrap-select .dropdown-toggle,
.error .bootstrap-select .dropdown-toggle,
.bootstrap-select.is-invalid .dropdown-toggle,
.was-validated .bootstrap-select .selectpicker:invalid + .dropdown-toggle {
  border-color: #b94a48;
}
.bootstrap-select.is-valid .dropdown-toggle,
.was-validated .bootstrap-select .selectpicker:valid + .dropdown-toggle {
  border-color: #28a745;
}
.bootstrap-select.fit-width {
  width: auto !important;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 220px;
}
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle,
.bootstrap-select .dropdown-toggle:focus {
  outline: thin dotted #333333 !important;
  outline: 5px auto -webkit-focus-ring-color !important;
  outline-offset: -2px;
}
.bootstrap-select.form-control {
  margin-bottom: 0;
  padding: 0;
  border: none;
}
:not(.input-group) > .bootstrap-select.form-control:not([class*="col-"]) {
  width: 100%;
}
.bootstrap-select.form-control.input-group-btn {
  z-index: auto;
}
.bootstrap-select.form-control.input-group-btn:not(:first-child):not(:last-child) > .btn {
  border-radius: 0;
}
.bootstrap-select:not(.input-group-btn),
.bootstrap-select[class*="col-"] {
  float: none;
  display: inline-block;
  margin-left: 0;
}
.bootstrap-select.dropdown-menu-right,
.bootstrap-select[class*="col-"].dropdown-menu-right,
.row .bootstrap-select[class*="col-"].dropdown-menu-right {
  float: right;
}
.form-inline .bootstrap-select,
.form-horizontal .bootstrap-select,
.form-group .bootstrap-select {
  margin-bottom: 0;
}
.form-group-lg .bootstrap-select.form-control,
.form-group-sm .bootstrap-select.form-control {
  padding: 0;
}
.form-group-lg .bootstrap-select.form-control .dropdown-toggle,
.form-group-sm .bootstrap-select.form-control .dropdown-toggle {
  height: 100%;
  font-size: inherit;
  line-height: inherit;
  border-radius: inherit;
}
.bootstrap-select.form-control-sm .dropdown-toggle,
.bootstrap-select.form-control-lg .dropdown-toggle {
  font-size: inherit;
  line-height: inherit;
  border-radius: inherit;
}
.bootstrap-select.form-control-sm .dropdown-toggle {
  padding: 0.25rem 0.5rem;
}
.bootstrap-select.form-control-lg .dropdown-toggle {
  padding: 0.5rem 1rem;
}
.form-inline .bootstrap-select .form-control {
  width: 100%;
}
.bootstrap-select.disabled,
.bootstrap-select > .disabled {
  cursor: not-allowed;
}
.bootstrap-select.disabled:focus,
.bootstrap-select > .disabled:focus {
  outline: none !important;
}
.bootstrap-select.bs-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 0 !important;
  padding: 0 !important;
}
.bootstrap-select.bs-container .dropdown-menu {
  z-index: 1060;
}
.bootstrap-select .dropdown-toggle:before {
  content: '';
  display: inline-block;
}
.bootstrap-select .dropdown-toggle .filter-option {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: inherit;
  padding-right: inherit;
  padding-bottom: inherit;
  padding-left: inherit;
  height: 100%;
  width: 100%;
  text-align: left;
}
.bootstrap-select .dropdown-toggle .filter-option-inner {
  padding-right: inherit;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  overflow: hidden;
}
.bootstrap-select .dropdown-toggle .caret {
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -2px;
  vertical-align: middle;
}
.input-group .bootstrap-select.form-control .dropdown-toggle {
  border-radius: inherit;
}
.bootstrap-select[class*="col-"] .dropdown-toggle {
  width: 100%;
}
.bootstrap-select .dropdown-menu {
  min-width: 100%;
  box-sizing: border-box;
}
.bootstrap-select .dropdown-menu > .inner:focus {
  outline: none !important;
}
.bootstrap-select .dropdown-menu.inner {
  position: static;
  float: none;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
}
.bootstrap-select .dropdown-menu li {
  position: relative;
}
.bootstrap-select .dropdown-menu li.active small {
  color: rgba(255, 255, 255, 0.5) !important;
}
.bootstrap-select .dropdown-menu li.disabled a {
  cursor: not-allowed;
}
.bootstrap-select .dropdown-menu li a {
  cursor: pointer;
  user-select: none;
}
.bootstrap-select .dropdown-menu li a.opt {
  position: relative;
  padding-left: 2.25em;
}
.bootstrap-select .dropdown-menu li a span.check-mark {
  display: none;
}
.bootstrap-select .dropdown-menu li a span.text {
  display: inline-block;
}
.bootstrap-select .dropdown-menu li small {
  padding-left: 0.5em;
}
.bootstrap-select .dropdown-menu .notify {
  position: absolute;
  bottom: 5px;
  width: 96%;
  margin: 0 2%;
  min-height: 26px;
  padding: 3px 5px;
  background: #f5f5f5;
  border: 1px solid #e3e3e3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  pointer-events: none;
  opacity: 0.9;
  box-sizing: border-box;
}
.bootstrap-select .no-results {
  padding: 3px;
  background: #f5f5f5;
  margin: 0 5px;
  white-space: nowrap;
}
.bootstrap-select.fit-width .dropdown-toggle .filter-option {
  position: static;
  display: inline;
  padding: 0;
}
.bootstrap-select.fit-width .dropdown-toggle .filter-option-inner,
.bootstrap-select.fit-width .dropdown-toggle .filter-option-inner-inner {
  display: inline;
}
.bootstrap-select.fit-width .dropdown-toggle .caret {
  position: static;
  top: auto;
  margin-top: -1px;
}
.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
  position: absolute;
  display: inline-block;
  right: 15px;
  top: 5px;
}
.bootstrap-select.show-tick .dropdown-menu li a span.text {
  margin-right: 34px;
}
.bootstrap-select .bs-ok-default:after {
  content: '';
  display: block;
  width: 0.5em;
  height: 1em;
  border-style: solid;
  border-width: 0 0.26em 0.26em 0;
  transform: rotate(45deg);
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle,
.bootstrap-select.show-menu-arrow.show > .dropdown-toggle {
  z-index: 1061;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle .filter-option:before {
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid rgba(204, 204, 204, 0.2);
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle .filter-option:after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle .filter-option:before {
  bottom: auto;
  top: -4px;
  border-top: 7px solid rgba(204, 204, 204, 0.2);
  border-bottom: 0;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle .filter-option:after {
  bottom: auto;
  top: -4px;
  border-top: 6px solid white;
  border-bottom: 0;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle .filter-option:before {
  right: 12px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle .filter-option:after {
  right: 13px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle .filter-option:before,
.bootstrap-select.show-menu-arrow.show > .dropdown-toggle .filter-option:before,
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle .filter-option:after,
.bootstrap-select.show-menu-arrow.show > .dropdown-toggle .filter-option:after {
  display: block;
}
.bs-searchbox,
.bs-actionsbox,
.bs-donebutton {
  padding: 4px 8px;
}
.bs-actionsbox {
  width: 100%;
  box-sizing: border-box;
}
.bs-actionsbox .btn-group button {
  width: 50%;
}
.bs-donebutton {
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.bs-donebutton .btn-group button {
  width: 100%;
}
.bs-searchbox + .bs-actionsbox {
  padding: 0 8px 4px;
}
.bs-searchbox .form-control {
  margin-bottom: 0;
  width: 100%;
  float: none;
}
.bootstrap-select .btn-light {
  background-color: transparent;
  border: 1px solid rgba(0, 51, 89, 0.5);
  border-radius: 0;
  box-shadow: none;
  font-size: 0.9rem;
  color: #212529;
}
.bootstrap-select .btn-light:hover,
.bootstrap-select .btn-light:focus,
.bootstrap-select .btn-light:active,
.bootstrap-select .btn-light:not(:disabled):not(.disabled).active,
.bootstrap-select .btn-light:not(:disabled):not(.disabled):active,
.bootstrap-select.show > .btn-light.dropdown-toggle {
  background-color: transparent;
  border: 1px solid #ced4da;
  color: #212529;
}
.bootstrap-select .btn {
  padding: 0.5rem 0.75rem;
}
@media (max-width: 768px) {
  .bootstrap-select .btn {
    padding: 0.49rem 0.75rem;
  }
}
.filter-option .dropup .dropdown-toggle::after {
  content: "\f106";
  font-size: 24px;
  font-family: 'FontAwesome';
  z-index: 2;
}
.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
  top: 10px;
}
.main-slider ul.dropdown-menu li {
  line-height: 1.5;
}
.bootstrap-select .dropdown-item.active,
.bootstrap-select .dropdown-item:active {
  background-color: transparent;
}
.bootstrap-select a.dropdown-item {
  color: #212529;
}
.bootstrap-select .dropdown-menu {
  font-size: 0.9rem;
}
/* Scrollbar */
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  border: 3px solid #ededed;
}
::-webkit-scrollbar-thumb {
  height: 50px;
  width: 50px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #ededed;
  border-radius: 10px;
}
/* Flex Row and Columns */
.flex-row,
.owl-stage {
  display: flex;
  flex-wrap: wrap;
}
[class*="flex-col"] {
  margin-bottom: 30px;
}
[class*="flex-col-sm"] {
  margin-bottom: 15px;
}
[class*="flex-no-margin"] {
  margin-bottom: 0;
}
.flex-content,
.owl-item .item,
.owl-item .item .card {
  height: 100%;
}
@media (max-width: 768px) {
  .row {
    overflow-x: hidden;
  }
}
.cards .owl-item .item {
  margin-bottom: 20px;
}
/* Page Banner */
.page-banner {
  padding: 50px 0 40px;
  background-size: cover;
  background-position: center center;
  background-image: url(../img/header-bg.jpg);
  position: relative;
  z-index: 19;
}
@media (max-width: 768px) {
  .page-banner {
    padding: 60px 0 40px;
  }
}
.page-banner::before {
  content: "";
  top: 0;
  left: 0;
  opacity: 0.7;
  right: 0;
  bottom: 0;
  z-index: -1;
  position: absolute;
  background: #000066;
}
.page-banner .title {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.1em;
  margin: 0;
}
.page-banner.event-page-banner {
  padding: 190px 0 70px;
}
.page-banner .breadcrumb {
  text-align: center !important;
  margin-bottom: 0 !important;
  margin-top: 10px;
  text-transform: uppercase;
  background: none !important;
  letter-spacing: 0.05em;
  text-align: right;
  padding: 5px 0;
  font-weight: 500;
}
.page-banner .breadcrumb li a {
  color: #fff;
}
.page-banner .breadcrumb li.active a {
  color: rgba(255, 255, 255, 0.8) !important;
}
@media (max-width: 768px) {
  .page-title {
    padding: 30px 0 20px;
  }
  .page-heading {
    padding: 40px 0 20px;
  }
  .page-banner {
    text-align: center;
  }
  .page-banner .breadcrumb.justify-content-end {
    justify-content: center !important;
    margin-top: 0;
  }
  .page-banner .title {
    margin: 0;
    font-size: 1.8rem;
    line-height: 1.1em;
  }
}
.page-heading ul.breadcrumb {
  margin-bottom: 0;
  font-weight: 500;
}
.breadcrumb {
  font-family: 'IBM Plex Sans', 'serif';
  font-size: 0.9rem;
}
/* Pagination */
.pagination li {
  margin-right: 5px;
}
.pagination li:last-child {
  margin-right: 0;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #000066;
  background-color: #f7f7f7;
  border: 2px solid #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
.pagination > li:not(.disabled) a:hover,
.pagination > li:not(.disabled) span:hover,
.pagination > li:not(.disabled) a:focus,
.pagination > li:not(.disabled) span:focus {
  background-color: #000066;
  border-color: #000066;
  color: #fff;
  z-index: 2;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #000066;
  border-color: #000066;
  color: #fff;
  cursor: default;
  z-index: 3;
}
.pagination-area {
  display: inline-block;
  padding-top: 30px;
}
.pagination {
  margin: 0px;
  justify-content: flex-end;
}
.pagination li.disabled a {
  color: #6c757d;
  cursor: default;
}
.pagination > li > a,
.pagination > li > span {
  font-family: 'Open Sans', 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 17px;
  display: block;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span,
.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
  border-radius: 0px;
}
.pagination > li:last-child {
  padding-right: 0;
}
.page-item.active .page-link {
  background-color: #000066;
  border-color: #000066;
}
/* Resources Post */
.resources .post {
  margin-bottom: 30px;
}
.resources .post h2 {
  text-transform: uppercase;
  margin: 0 0 10px;
  font-size: 22px;
}
.resources .post .author-category,
.post-content .author-category {
  float: left;
  color: #999999;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 0.04em;
}
.resources .post .author-category a,
.post-content .author-category a {
  font-weight: 500;
  color: #000066;
}
.resources .post .author-category a:hover,
.post-content .author-category a:hover,
.resources .post .author-category a:focus,
.post-content .author-category a:focus {
  color: #000066;
  text-decoration: none;
}
.resources .post .date-comments,
.post-content .date-comments {
  float: right;
  font-size: 12px;
  text-transform: uppercase;
}
.resources .post .date-comments a,
.post-content .date-comments a {
  color: #777777;
  margin-right: 20px;
}
.resources .post .date-comments a:hover,
.post-content .date-comments a:hover {
  color: #000066;
}
@media (min-width: 768px) {
  .resources .post .date-comments,
  .post-content .date-comments {
    text-align: right;
  }
}
.resources .post .event-dates,
.post-content .event-dates {
  color: #777777;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  margin: 5px 0;
}
.resources .post .event-dates-home {
  color: #333333;
  letter-spacing: 0.04em;
}
.resources .post .event-location,
.post-content .event-location {
  font-size: 12px;
  text-transform: uppercase;
  color: #888888;
  font-weight: 600;
  letter-spacing: 0.04em;
  margin: 5px 0;
}
.resources .post .event-location a,
.post-content .event-location a {
  color: #E02816;
}
.resources .post .event-location a:hover,
.post-content .event-location a:hover,
.resources .post .event-location a:focus,
.post-content .event-location a:focus {
  text-decoration: none;
  color: #000066;
}
.resources .post .intro {
  text-align: left;
  letter-spacing: 0.04em;
  font-size: 0.9rem;
}
.resources .post .read-more {
  text-align: right;
}
.resources .post .event-image {
  margin-top: 10px;
  margin-bottom: 20px;
}
.resources .post h3 {
  margin-top: 0;
  margin-bottom: 10px;
  letter-spacing: 0.04em;
  font-size: 20px;
}
.resources .post h4 {
  margin-top: 0;
  margin-bottom: 10px;
  letter-spacing: 0.04em;
  font-size: 18px;
}
.resources .post h5 {
  margin-bottom: 0;
  font-size: 16px;
}
.resources .post h3.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  text-transform: none;
}
.resources .post h2 a,
.resources .post h3 a,
.resources .post h4 a,
.resources .post h5 a {
  color: #000066;
}
.resources .post h2 a:hover,
.resources .post h3 a:hover,
.resources .post h4 a:hover,
.resources .post h5 a:hover {
  text-decoration: none;
  color: #ec1c23;
}
@media (max-width: 768px) {
  .resources .post {
    border-bottom: none;
  }
  .resources .post [class*="col-"]:first-child {
    margin-bottom: 20px;
  }
}
/* Post Area */
.post-thumbnail {
  overflow: hidden;
}
@media (max-width: 768px) {
  .post-thumbnail img.img-fluid {
    width: 100% !important;
  }
}
.single-post {
  transition: all 0.4s;
  box-shadow: 0 0 10px #bbb;
}
.post-author a {
  margin-right: 10px;
  font-size: 12px;
}
.post-author a i {
  margin-right: 5px;
  color: #ec1c23;
  transition: all 0.4s;
}
.post-details .post-author a:hover,
.post-details a h4:hover {
  color: #ec1c23;
}
h4.post-title,
h5.post-title {
  transition: all 0.4s;
  margin: 8px 0 4px;
  font-size: 18px;
  line-height: 1.2em;
}
.post-details {
  margin-left: -12px;
  padding: 6px 6px 14px 0;
}
h4.post-title a:hover,
h5.post-title a:hover,
a h4.post-title:hover,
a h5.post-title:hover {
  color: #ec1c23;
}
h5.post-title {
  font-weight: 600;
}
.single-post .post-details > p {
  margin-bottom: 10px;
}
.single-post:hover .btn-theme {
  background: #ec1c23;
  border-color: #ec1c23;
}
@media (max-width: 768px) {
  .post-details {
    margin-left: 0;
    padding: 10px;
  }
}
.sidebar-widget h4.post-title,
.sidebar-widget h5.post-title {
  font-size: 1rem;
  line-height: 1em;
  font-weight: 700;
}
.sidebar-widget .single-post {
  box-shadow: 0 0 5px #bbb;
}
/* Form Label */
.form-group.row .col-form-label {
  text-align: right;
  font-weight: 600;
  font-size: 14px;
  font-family: 'IBM Plex Sans', sans-serif;
}
.form-group .form-control {
  margin-bottom: 0;
}
input[type="text"].form-control,
input[type="tel"].form-control,
input[type="email"].form-control,
textarea.form-control {
  border: 1px solid rgba(0, 51, 89, 0.5);
}
@media (max-width: 768px) {
  .form-group.row .col-form-label {
    text-align: left;
  }
}
/* Filter Section */
.filter-section select.form-control:not([size]):not([multiple]) {
  height: calc(1.5em + .75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 0.9rem;
}
/* Page Image */
.page-img-container {
  margin-bottom: 15px;
}
/* Social Buttons */
.social-buttons {
  text-align: left;
  margin-top: 30px;
}
.social-buttons ul.list-inline li {
  position: relative;
}
.social .list-inline-item:not(:last-child) {
  margin-right: 0.1rem;
}
.social-buttons iframe {
  vertical-align: middle;
}
.social-buttons .twitter-button iframe {
  margin-top: -38px;
  margin-left: 0;
}
.social-buttons .IN-widget {
  display: block !important;
  position: absolute;
  bottom: 13px;
}
.social-buttons .facebook-button > div {
  margin-top: -27px;
}
a.social-btn {
  color: #ffffff !important;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  font-size: 13px;
  text-align: center;
  display: inline-block;
  line-height: 26px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a.social-btn i {
  line-height: 30px;
}
a.facebook {
  background-color: #3b5998;
}
a.google {
  background-color: #dd4b39;
}
a.twitter {
  background-color: #55acee;
}
a.linkedIn {
  background-color: #007bb6;
}
a.instagram {
  background-color: #fb3958;
}
a.email {
  background-color: #566fb6;
}
a.whatsapp {
  background-color: #25d366;
}
a.phone {
  background-color: #000066;
}
a.facebook:hover {
  background-color: #4460ae;
}
a.google:hover {
  background-color: #c21f25;
}
a.twitter:hover {
  background-color: #3cf;
}
a.linkedIn:hover {
  background-color: #00405f;
}
a.instagram:hover {
  background-color: #cd4378;
}
a.email:hover {
  background-color: #4a7f45;
}
a.whatsapp:hover {
  background-color: #4be083;
}
a.phone:hover {
  background-color: #ec1c23;
}
.top-social ul.social {
  margin: 13px 0;
}
@media (max-width: 768px) {
  .nav-item .social {
    padding: 0 25px;
  }
}
ul.social {
  list-style: none;
  padding: 0;
}
ul.social li {
  display: inline;
}
a.social-share {
  color: #ffffff !important;
  width: 30px;
  height: 30px;
  border-radius: 4px;
  font-size: 16px;
  text-align: center;
  display: inline-block;
  line-height: 33px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.sticky-social-buttons {
  padding: 10px;
  margin: 0;
  position: fixed;
  left: 0;
  top: 360px;
  width: auto;
  z-index: 1000;
  background: #ffffff;
  border-radius: 0 4px 4px 0;
  -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
  box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
ul.sticky-list {
  padding: 0;
  margin-bottom: 0;
}
ul.sticky-list li {
  list-style-type: none;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  margin-left: 0;
}
ul.sticky-list li:first-child {
  margin-bottom: 7px;
}
@media (max-width: 768px) {
  .sticky-social-buttons {
    top: 230px;
  }
  ul.sticky-list li {
    margin-bottom: 7px;
  }
}
/* Sidebar */
.sidebar-widget {
  margin-bottom: 40px;
}
.sidebar-widget .inner-title {
  line-height: 26px;
}
/* Inner Title */
.inner-title {
  white-space: normal;
  margin-bottom: 15px;
  line-height: 26px;
  font-size: 1.15rem;
  font-weight: 700;
}
.post-content .inner-title,
.sidebar-widget .inner-title,
.rating-box .inner-title,
.people-rating .inner-title {
  font-weight: 600;
}
.section-title-color {
  display: inline-block;
  width: 100%;
  font-weight: 700;
}
.section-title-color {
  line-height: 50px;
  color: #ec1c23;
}
.section-title-color span {
  color: #000066;
}
@media (max-width: 768px) {
  .section-title-color {
    line-height: 1em;
  }
  h2.section-title-color {
    font-size: 1.5rem;
  }
  .team-title {
    text-align: center;
  }
}
/* Profile Data */
.profile-data {
  background-color: #ffffff;
  padding: 15px;
  box-shadow: 0 0 5px #d2d2d2;
  border-radius: 4px;
}
@media (max-width: 768px) {
  .profile-data .col-form-label {
    padding-left: 10px;
  }
}
/* Form control static */
p.form-control-static {
  margin-bottom: 0;
  padding-top: calc(.375rem + 1px);
  padding-bottom: calc(.375rem + 1px);
  line-height: 1.5;
  font-size: 14px;
}
/* Info List */
.info-list > ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.info-list > ul > li {
  font-size: 14px;
  padding-bottom: 15px;
  width: 25%;
  float: left;
}
.info-list > ul.cols-3 > li {
  width: 33.33333%;
}
.info-list > ul.cols-2 > li {
  width: 50%;
}
.info-list > ul > li > span {
  padding-right: 8px;
}
.info-list ul li span {
  color: #000066;
}
@media (max-width: 768px) {
  .info-list > ul > li {
    width: 100%;
  }
}
/* Event Map */
.event-map {
  width: 100%;
  height: 400px;
}
/* Nav Tabs */
.custom-tabs li a.nav-link {
  border: 0px;
  color: #67757c;
}
.custom-tabs li a.nav-link.active {
  border-bottom: 2px solid #000066;
  color: #000066;
  background-color: transparent;
}
.custom-tabs li a.nav-link:hover {
  color: #000066;
}
.nav-pills .nav-link {
  background-color: #0d0d86;
  color: #ffffff;
  border-radius: 0;
  font-size: 0.9rem;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #000066;
}
.nav-pills .nav-item:not(:last-child) {
  margin-right: 10px;
}
/* Opportunities */
.opportunity-card .card-body {
  padding: 0.5rem;
}
.opportunity-card .card-img-top {
  position: relative;
}
h5.opportunity-name {
  font-weight: 500;
  font-size: 15px;
  line-height: 1em;
}
.opportunity-price {
  margin-bottom: 0;
  font-weight: 600;
}
.opportunity-slots-badge {
  background-color: #000066;
  color: #ffffff;
  display: inline-block;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 10pt;
  font-weight: 400;
  left: 10px;
  padding: 2px 12px;
  position: absolute;
  top: 10px;
  z-index: 1;
}
.opportunity-sale-badge {
  display: inline-block;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 10pt;
  font-weight: 400;
  right: 10px;
  padding: 2px 10px;
  position: absolute;
  bottom: 10px;
  color: #fff;
  z-index: 1;
  background-color: #000066;
}
.opportunity-card .card-footer {
  background-color: #ffffff;
}
/* 404 Page */
.error-page {
  padding: 100px 0;
}
.error-area {
  text-align: center;
}
.page-error {
  font-size: 100px;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 700;
  display: block;
  line-height: 140px;
  color: #000066;
}
.error-area p {
  font-size: 16px;
  font-weight: 500;
  padding: 20px 0px;
}
.error-area h4 {
  text-transform: uppercase;
}
/* Price Area */
.price-area {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding-top: 10px;
}
@media (min-width: 768px) {
  .price-area .opportunity-price {
    flex: 0 0 30%;
    max-width: 30%;
  }
  .price-area .opportunity-cta-area {
    flex: 0 0 70%;
    max-width: 70%;
    text-align: right;
  }
}
.price-area .opportunity-price,
.price-area .opportunity-cta-area {
  width: 100%;
}
.price-area .opportunity-price span {
  vertical-align: middle;
}
/* Cart Area */
.sticky-group.right {
  position: fixed;
  right: 0;
  z-index: 20;
  width: 40px;
  top: 200px;
}
.sticky-group a.sticky-group-item {
  float: left;
  width: 100%;
  display: block;
  cursor: pointer;
  text-align: center;
  color: #fff;
  height: 40px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  background-color: #000066;
  position: relative;
}
.sticky-group a.sticky-group-item:first-child {
  border-top: none;
}
.sticky-group a.sticky-group-item span {
  background-color: #0d0d86;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 19px;
  opacity: 0;
  padding: 10px;
  position: absolute;
  right: 100%;
  text-align: center;
  text-transform: capitalize;
  top: 0;
  transition: all 0.2s ease-in-out 0s;
  visibility: hidden;
  white-space: nowrap;
  width: auto;
}
.sticky-group a.sticky-group-item:hover span {
  opacity: 1;
  transition: all 0.2s ease-in-out 0s;
  visibility: visible;
  width: auto;
}
.sticky-group a.sticky-group-item i {
  line-height: 40px;
}
.sticky-group a.sticky-group-item span.item-counter,
.sticky-group a.sticky-group-item span.compare-counter {
  position: absolute;
  background: #c70143;
  color: #fff;
  top: -10px;
  right: 0;
  font-size: 12px;
  font-weight: 500;
  border-radius: 50%;
  min-width: 18px;
  padding: 0 5px;
  height: 18px;
  text-align: center;
  line-height: 18px;
  visibility: visible;
  opacity: 1;
}
@media (max-width: 768px) {
  .sticky-group.right {
    top: 150px;
  }
}
.cart-area h1 {
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
}
.table th.photo-col {
  width: 70px !important;
}
.table th.actions-col {
  width: 70px !important;
}
.table td,
.table th {
  vertical-align: middle;
}
.cart-modal .modal-body {
  font-size: 0.9rem;
}
input.product-quantity {
  padding: 3px 5px;
}
/* Modals */
.bootbox {
  padding-right: 0 !important;
}
.bootbox .form-footer {
  display: block;
}
.bootbox .modal-header {
  display: block;
}
.bootbox .modal-footer .btn,
.bootbox .btn {
  padding: 0.5rem 0.6rem;
  font-size: 0.8rem;
  line-height: 100%;
}
.modal-header {
  background-color: #000066;
  color: #ffffff;
  border-bottom: #0d0d86;
}
.modal-header .modal-title {
  color: #fff;
}
.modal-header .close {
  color: #ffffff;
  opacity: 1;
}
.modal-title {
  font-family: 'Open Sans', 'IBM Plex Sans', sans-serif;
  font-weight: 500;
  font-size: 1.25rem;
}
.modal-body .btn-link {
  padding: 10px 0;
}
.modal-body table {
  width: 100% !important;
}
.modal-body p:last-child {
  margin-bottom: 0;
}
.close {
  font-weight: 500;
}
/* Theme Card */
.card.theme-card {
  border: 1px solid rgba(0, 0, 0, 0.125);
}
.theme-card .card-header {
  background-color: #000066;
  color: #ffffff;
}
.theme-card .card-header h4 {
  color: #ffffff;
}
/* Card */
.card .card-footer {
  background-color: rgba(0, 0, 0, 0.05);
}
/* Legend */
legend {
  font-size: 1.2rem;
  font-weight: 500;
}
/* Form Control  */
.col-form-label {
  text-align: right;
  font-weight: 600;
}
@media (max-width: 768px) {
  .col-form-label {
    text-align: left;
  }
}
.form-control {
  border-radius: 0;
  font-size: 0.9rem;
  height: calc(1.5em + .75rem + 5px);
  color: #0d0d86;
  font-weight: 500;
}
.form-control-sm {
  height: calc(1.5em + .5rem + 2px);
}
::placeholder,
.form-control::-moz-placeholder,
.form-control::-webkit-input-placeholder,
.form-control::placeholder {
  font-weight: 300;
  color: rgba(255, 255, 255, 0.6);
}
.input-group-text {
  border-radius: 0;
}
.has-feedback {
  position: relative;
}
.has-success .form-control {
  border-color: #0d0d86 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .form-control {
  border-color: #a60838 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-feedback .form-control {
  padding-right: 42.5px;
}
.has-success .form-control-feedback {
  color: #0d0d86;
}
.has-error .form-control-feedback {
  color: #a60838;
}
.form-control-feedback {
  position: absolute;
  top: 2px;
  right: 15px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px !important;
  text-align: center;
  pointer-events: none;
  font-size: 12px !important;
}
.input-group-holder i.form-control-feedback {
  top: 4px;
  right: 55px;
}
.has-error .help-block,
.has-error .col-form-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #a60838;
}
.has-success .help-block,
.has-success .col-form-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
  color: #0d0d86;
}
.help-block {
  display: block;
  line-height: 1rem;
}
/* Intel-tel-input */
.iti {
  display: block;
}
.iti .form-control-feedback {
  right: 0;
  top: 2px;
}
/* Form Control */
.input-group .form-control,
.input-group .input-group-btn {
  margin-bottom: 0 !important;
  line-height: 15px;
}
.input-group .input-group-btn .btn {
  padding: 8px 25px;
  border-radius: 0;
}
.input-group .input-group-btn .btn-default {
  border: 1px solid rgba(0, 51, 89, 0.5);
}
/* User Nav */
.user-nav {
  margin-bottom: 0;
}
.user-nav a {
  color: #ffffff;
  font-weight: 500;
}
.user-nav a:hover,
.user-nav a:focus,
.user-nav a:active {
  color: rgba(255, 255, 255, 0.8);
}
@media (min-width: 768px) {
  .user-nav li {
    display: inline;
  }
  .user-nav li:not(:last-child) {
    margin-right: 5px;
    padding-right: 5px;
  }
}
.fixed-header .user-nav a {
  color: #000066;
}
/* Share Links */
ul.share-links {
  margin: 0;
  list-style-type: none;
  padding: 0;
}
ul.share-links li {
  display: inline-block;
  margin: 0 5px 0 0;
}
ul.share-links li a {
  margin: 0;
  color: #fff;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  line-height: 26px;
  font-size: 15px;
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  vertical-align: bottom;
}
ul.share-links li a:hover {
  color: #ffffff;
}
ul.share-links li a i {
  vertical-align: bottom;
  line-height: 30px;
}
ul.share-links li a.facebook {
  background-color: #3b5998;
}
ul.share-links li a.gplus {
  background-color: #dd4b39;
}
ul.share-links li a.twitter {
  background-color: #55acee;
}
ul.share-links li a.linkedin {
  background-color: #007bb6;
}
ul.share-links li a.instagram {
  background-color: #3f729b;
}
ul.share-links li a.email {
  background-color: #566fb6;
}
ul.share-links li a.pinterest {
  background-color: #cb2027;
}
ul.share-links li a.facebook:hover {
  background-color: #4460ae;
}
ul.share-links li a.gplus:hover {
  background-color: #c21f25;
}
ul.share-links li a.twitter:hover {
  background-color: #3cf;
}
ul.share-links li a.linkedin:hover {
  background-color: #00405f;
}
ul.share-links li a.instagram:hover {
  background-color: #cd4378;
}
ul.share-links li a.email:hover {
  background-color: #4a7f45;
}
ul.share-links li a.pinterest:hover {
  background-color: #cf232b;
}
.popover ul.share-links li {
  margin: 5px 0;
}
/* Popover */
h3.popover-header {
  line-height: 1.2;
  background-color: #000066;
  color: #ffffff;
  border-bottom: 1px solid #0d0d86;
}
.popover-body p:last-child {
  margin-bottom: 0;
}
/* Alert */
.alert {
  border-radius: 0;
}
.alert-info {
  background-color: #000066;
  border-color: #0d0d86;
  color: #ffffff;
}
.alert-info p:last-child {
  margin-bottom: 0;
}
/* Summernote Editor */
.note-popover.popover {
  z-index: 19;
}
.note-toolbar {
  z-index: 19 !important;
}
.note-editor.card {
  margin-bottom: 0 !important;
}
/* jQuery UI */
.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.ui-datepicker-month,
.ui-datepicker-year {
  border-radius: 3px;
  margin-left: 1px;
  margin-right: 1px;
  padding: 5px 8px;
  font-size: 13px;
}
/* Contact Map */
.contact-map {
  padding-top: 10px;
}
.contact-map .map-canvas {
  height: 280px;
}
/* Dropzone */
.dropzone {
  border: 2px dotted rgba(0, 0, 0, 0.3) !important;
  background: white;
  padding: 20px 20px;
}
.dropzone .dz-message {
  margin: 3em 0;
}
.dropzone .dz-error-message {
  line-height: 1.3em;
  top: 145px !important;
}
.dz-error-mark svg g g {
  fill: #bd2130;
}
/* Switch Button */
.radio-check-group {
  padding: 10px 0;
}
.radio-check-group > label {
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  line-height: 44px;
}
.radio-check {
  border-radius: 22px;
  float: right;
  height: 44px;
  overflow: hidden;
  position: relative;
  width: 90px;
}
.radio-check input[type="checkbox"] {
  display: none;
}
.radio-check label {
  background: #ededed none repeat scroll 0 0;
  cursor: pointer;
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
  transform: translateX(0px);
  width: 135px;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.radio-check input[type="checkbox"]:checked + label {
  background: #ec1c23 none repeat scroll 0 0;
  color: #fff;
  transform: translateX(-44px);
}
.radio-check label span {
  line-height: 44px;
  font-size: 14px;
  font-weight: 600;
}
.radio-check label span:first-child {
  float: left;
}
.radio-check label span:last-child {
  float: right;
}
.radio-check label::before {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  content: "";
  height: 34px;
  width: 34px;
  position: absolute;
  right: 51px;
  top: 5px;
  z-index: 1;
}
.search-form div.row div.radio-check,
.search-form div.row div.radio-check-group {
  padding-right: 0;
  padding-left: 0;
}
/* Login */
@media (max-width: 768px) {
  .login-page {
    margin-bottom: 30px;
  }
}
/* Social Login */
.social-login.list-inline {
  margin-bottom: 0;
}
@media (min-width: 1140px) {
  .social-login > div:nth-child(2) {
    margin-left: 10px;
  }
}
.fb_iframe_widget iframe {
  top: -6px;
}
@media (max-width: 768px) {
  .social-login.list-inline li:not(:last-child) {
    margin-bottom: 20px;
  }
  .social-login.list-inline li.list-inline-item {
    margin-right: 0;
  }
}
/* Service Box */
.service-box {
  position: relative;
  overflow: hidden;
}
.service-box-overlay {
  position: absolute;
  display: flex;
  right: 0;
  color: #fff;
  bottom: 20px;
  left: 20px;
}
.service-box-overlay i {
  width: 50px;
  text-align: center;
  height: 50px;
  background: #000066;
  font-size: 25px;
  line-height: 50px;
}
.service-box-hover {
  position: absolute;
  width: 100%;
  background: #211c52;
  color: #fff;
  bottom: -100%;
  transition: all 0.4s;
  height: 100%;
  padding: 23px;
  text-align: center;
}
.service-box-hover i {
  font-size: 24px;
}
.service-box-hover h4 {
  font-size: 20px;
  color: #fff;
  margin: 14px 0;
}
.service-box-hover p {
  margin-bottom: 18px;
  line-height: 22px;
}
.service-box:hover .service-box-overlay {
  opacity: 0;
}
.service-box:hover .service-box-hover {
  bottom: 0;
}
.bg-fixed-img .service-box {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
}
.bg-fixed-img .service-box::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  bottom: 0;
  background: #000066;
  margin: auto;
  transition: all 0.4s;
  opacity: 0.7;
}
.service-box-icon {
  float: left;
  padding-top: 15px;
  padding-right: 20px;
  margin-right: 18px;
  position: relative;
  height: 100px;
  transition: all 0.4s;
}
.service-box-icon::before {
  content: "";
  position: absolute;
  right: 0;
  top: 15px;
  bottom: 0;
  width: 2px;
  transition: all 0.4s;
  background: #000066;
}
.bg-fixed-img .service-box-icon {
  font-size: 25px;
  color: #000066;
  transition: all 0.4s;
}
.service-box-text {
  overflow: hidden;
  flex: 3;
}
.service-box-text h4 {
  margin: 12px 0 10px;
  color: #fff;
}
.bg-fixed-img .service-box:hover::before {
  height: 100%;
  width: 100%;
}
.service-box:hover .service-box-icon {
  height: 70px;
  color: #ffffff;
}
.service-box:hover .service-box-icon::before {
  background: #ffffff;
}
.service-box-uni {
  padding: 20px;
  position: relative;
  z-index: 1;
  border: 1px solid #000066;
  margin-top: 30px;
  transition: all 0.4s;
}
.service-box-uni .service-box-icon i {
  font-size: 25px;
  color: #000066;
  transition: all 0.4s;
}
.service-box-uni h4 {
  color: #000066;
  margin: 0 0 10px;
  font-size: 20px;
}
.service-box-uni::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  bottom: 0;
  background: #000066;
  margin: auto;
  transition: all 0.4s;
}
.service-box-uni:hover::before {
  height: 100%;
  width: 100%;
}
.service-box-uni:hover {
  color: #fff;
}
.service-box-uni:hover h4 {
  color: #fff;
}
.service-box-uni:hover .btn-theme-outline {
  background: #000066;
  color: #ffffff;
  border-color: #ffffff;
}
.service-box-uni:hover .service-box-icon i {
  color: #fff;
}
.service-box-uni:hover .service-box-icon {
  height: 70px;
}
.service-box-uni:hover .service-box-icon::before {
  background: #fff;
}
